To deploy Boxer as part of your AirWatch deployment, Meet the following prerequisites related to the AirWatch Console, operating system, and email servers.

Console Requirements

  • For iOS, AirWatch Console v8.3.1 and higher.
  • For Android, AirWatch Console v8.3 FP5 and higher.

Supported Agent Version

Android iOS

AirWatch Agent v6.0.1 and higher

AirWatch Container v3.0.1 and higher

AirWatch Agent v5.2 and higher

Supported Devices

Android iOS

Android Version 5.0 and higher

iOS 9 and higher

Supported File Types

File Types    
iOS
DOC WMA JPG MOV
PDF VCF JPEG XML
PPT EXCEL MP3 SLX
TXT HTML MP4 EML
AVI DOCX    
Android
DOC TXT CSV BMP
DOCX ASC PPT DIB
DOT JPG PPS WBMP
XLS JPEG PPSX TIF
XLSX GIF POTX EMF
XLTX TIFF PDF PCX
HTP MP3    

Supported Email Infrastructure

  • Supports the following email infrastructures for Boxer integration:
    • iOS – Exchange ActiveSync 2007, 2010, or 2013, 2016, Office 365.
    • Android – Exchange ActiveSync 2007, 2010, 2013, 2016, Office 365, IBM Notes Traveler version 9.0.1.
  • Requires a Public trusted SSL certificate such as Symantec, GoDaddy, Verisign.